mptscsih_proc_info
Prev | Fusion message devices | Next

## Name

mptscsih_proc_info — Return information about MPT adapter

## Synopsis

`int mptscsih_proc_info (` | struct Scsi_Host * | host,
| char * | buffer,
| char ** | start,
| off_t | offset,
| int | length,
| int | func`)`;

## Arguments

`host`

  scsi host struct

`buffer`

  if write, user data; if read, buffer for user

`start`

  returns the buffer address

`offset`

  if write, 0; if read, the current offset into the buffer from the previous read.

`length`

  if write, return length;

`func`

  write = 1; read = 0

## Description

(linux scsi_host_template.info routine)

Prev | Up | Next
mptscsih_info | Home | mptscsih_qcmd